## libjogl-java 1.1.1+dak1

=== debian/changelog ===
libjogl-java (1.1.1+dak1-13) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Use public access URL in Vcs-Svn field. (Closes: #670282).
  * Fix debian-control-has-unusual-field-spacing lintian warning.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5 (no changes)
  * Drop JRE dependency on libjogl-java package; it only contains a jar.
  * Depend on debhelper 9.

 -- tony mancill <tmancill@debian.org>  Tue, 03 Dec 2013 21:10:13 -0800

libjogl-java (1.1.1+dak1-12) unstable; urgency=low

  * Team upload.
  * Replace Build-Depends on ant1.7 with ant. (Closes: #640270).

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 05 Feb 2012 16:10:18 -0430

libjogl-java (1.1.1+dak1-11) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643533).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 16:09:36 -0430

libjogl-java (1.1.1+dak1-10) unstable; urgency=low

  * Update the patch to set java.library.path (using static instead of doing
    this into the method). Thanks to Aidan Delaney.
  * Standards-Version updated to version 3.9.1
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 01 Apr 2011 11:10:54 +0200

libjogl-java (1.1.1+dak1-9) unstable; urgency=low

  * Change Build-Depends: ant1.7-optional because it FTBFS with ant 1.8.
    (Closes: #571372)

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Feb 2010 20:29:19 +0100

libjogl-java (1.1.1+dak1-8) unstable; urgency=low

  * libjogl-java-doc is not built on arch dep compilation. Avoid the hack.
    Thanks to Denis Barbier for the fix

  [ Onkar Shinde ]
  * Fix watch file to only look for stable releases.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Dec 2009 15:35:52 +0100

libjogl-java (1.1.1+dak1-7) unstable; urgency=low

  [ Torsten Werner ]
  * Fix Vcs headers.
 
  [ Sylvestre Ledru ]
  * Standards-Version updated to version 3.8.3
  * DM-Upload-Allowed removed
  * Change of my email address since I am now DD
  * Really disable the doc build where was ending by a timeout

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 31 Aug 2009 16:33:32 +0200

libjogl-java (1.1.1+dak1-6) unstable; urgency=low

  * Change Maintainer: Debian Java Maintainers.
  * Change Section: java.
  * Update Standards-Version: 3.8.2 (no changes).

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Jun 2009 19:54:56 +0200

libjogl-java (1.1.1+dak1-5) unstable; urgency=low

  * Standards-Version updated to version 3.8.1
  * Disable the build of the javadoc under arm mipsel mips armel because of 
    a timeout issue
  * Also handle the antlr package as dep (to simplify the backport)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Fri, 01 May 2009 12:40:17 +0200

libjogl-java (1.1.1+dak1-4) unstable; urgency=low

  * javadoc had problems to find gluegen when building the doc of jogl
  * misc depends added
  * /usr/lib/jni & /usr/lib64/jni are now scanned automatically by jogl on 
    startup (Closes: #509721)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 29 Dec 2008 12:04:05 +0100

libjogl-java (1.1.1+dak1-3) experimental; urgency=low

  * Dep to antlr changed to libantlr-java and move to build-depends 
    (instead of Build-Depends-Indep) (Closes: #503676)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 27 Oct 2008 15:14:48 +0100

libjogl-java (1.1.1+dak1-2) experimental; urgency=low

  [ Torsten Werner ]
  * Remove header XS-Autobuild from debian/control because the package is in
    main now.

  [ Sylvestre Ledru ]
  * Standards-Version updated to version 3.8.0
  * jogl is now built with OpenJDK
  * Update of the ant tasks files to build on the Debian archs (=> 
    experimental) (Closes: #503380)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 26 Oct 2008 19:41:44 +0100

libjogl-java (1.1.1+dak1-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Update debian/copyright to the SGI Free Software License B, version 2.0.
    See:
    http://www.sgi.com/company_info/newsroom/press_releases/2008/september/opengl.html  
    Thanks to this change (JoGL is based on code from mesa), this package
    is now free.
  * Package moving to main instead of non-free

  [ Torsten Werner ]
  * Fake a new upstream version because of a bug in dak.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Sep 2008 19:39:02 +0200

libjogl-java (1.1.1-2) unstable; urgency=low

  * Missing detection of the PowerPC in the Java code. Thanks Michel 
    Dänzer (Closes: #499248)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 17 Sep 2008 13:28:09 +0200

libjogl-java (1.1.1-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * New upstream version

  [ Torsten Werner ]
  * Add DM-Upload-Allowed: yes to enable uploads by Sylvestre.

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 27 May 2008 15:23:43 +0200

libjogl-java (1.1.1~rc8-4) unstable; urgency=low

  * Build dep java-gcj-compat-dev changed to default-jdk-builddep 
   (Closes: #477876)
  * JAVA_HOME changed to /usr/lib/jvm/default-java

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 26 Apr 2008 00:04:30 +0200

libjogl-java (1.1.1~rc8-3) unstable; urgency=low

  * Extended detection of PPC. (Closes: #465724)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 09 Mar 2008 18:48:38 +0100

libjogl-java (1.1.1~rc8-2) unstable; urgency=low

  * Add support for cpu ppc. (Closes: #465724)

 -- Torsten Werner <twerner@debian.org>  Fri, 07 Mar 2008 20:33:22 +0100

libjogl-java (1.1.1~rc8-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * New upstream version
  * Better watch file

  [ Torsten Werner ]
  * Make Depends: libjogl-jni versioned.

 -- Torsten Werner <twerner@debian.org>  Thu, 28 Feb 2008 22:48:21 +0100

libjogl-java (1.1.1~rc7-4) unstable; urgency=low

  * PowerPC arch detection was missing (Closes: #465724)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 16 Feb 2008 16:53:19 +0100

libjogl-java (1.1.1~rc7-3) unstable; urgency=low


