=== debian/control ===
Source: libjogl-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 9), cdbs, quilt, default-jdk,
 ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev, 
 x11proto-xf86vidmode-dev, libxt-dev, 
# antlr java packages started to exist at version 2.7.7-8. Before, it 
# was included in the antlr package
 libantlr-java | antlr ( <= 2.7.7-7 )
Standards-Version: 3.9.5
Homepage: http://jogl.dev.java.net
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjogl-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjogl-java/

Package: libjogl-java
Architecture: all
Suggests: libjogl-java-doc
Depends: ${misc:Depends},
 libjogl-jni (>= ${source:Version}),
 antlr
Description: Java bindings for OpenGL API (java library)
 The JOGL project hosts the development version of the Java Bindings for 
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
 to applications written in Java. JOGL is not the official reference 
 implementation of the JSR, but an evolving workspace; snapshots are taken 
 from this workspace which become the official reference implementations of 
 the JSR. JOGL is part of a suite of open-source technologies initiated by 
 the Game Technology Group at Sun Microsystems.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
 well as nearly all vendor extensions, and integrates with the AWT and Swing 
 widget sets.

Package: libjogl-jni
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Java bindings for OpenGL API (java jni library)
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR. JOGL is part of a suite of open-source technologies initiated by
 the Game Technology Group at Sun Microsystems.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as
 well as nearly all vendor extensions, and integrates with the AWT and Swing
 widget sets.
 .
 This package includes the architecture specific java native interface part 
 for the Java bindings for OpenGL. For an extended description have a look 
 at package libjogl-java.

Package: libjogl-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjogl-java
Description: Documentation for the Java bindings for OpenGL
 The JOGL project hosts the development version of the Java Bindings for
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
 to applications written in Java. JOGL is not the official reference
 implementation of the JSR, but an evolving workspace; snapshots are taken
 from this workspace which become the official reference implementations of
 the JSR. JOGL is part of a suite of open-source technologies initiated by
 the Game Technology Group at Sun Microsystems.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as
 well as nearly all vendor extensions, and integrates with the AWT and Swing
 widget sets.
 .
 This package includes the API documentation for JOGL package.
