=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/,dversionmangle=s/\+dak\d+$//" \
http://download.java.net/media/jogl/builds/archive/jsr-231-([\d\.]+)/ \
jogl-([\d\.]+)-src\.zip debian debian/orig-tar.sh
